1. Patrick Mertens
  2. 3rd party extensies
  3. zondag 30 december 2018
Beste,

Ik installeerde een component (EventGallery) vanuit de backend van Joomla 3.9. Omdat ik de component toch niet zo erg handig vond, wilde ik hem terug verwijderen. Ik deed dat eveneens via de backend beheren en deïnstalleren.
Ik kreeg plots onderstaand bericht:
Warning: require_once(/customers/d/1/7/http://kanak.be/httpd.www/components/com_eventgallery/vendor/autoload.php): failed to open stream: No such file or directory in /customers/d/1/7/http://kanak.be/httpd.www/plugins/system/picasaupdater/picasaupdater.php on line 27 Fatal error: require_once(): Failed opening required '/customers/d/1/7/http://kanak.be/httpd.www/components/com_eventgallery/vendor/autoload.php' (include_path='.:/usr/share/php') in /customers/d/1/7/http://kanak.be/httpd.www/plugins/system/picasaupdater/picasaupdater.php on line 27

Sindsdien is het niet meer mogelijk om in te loggen op de backend van mijn site. Ook de frontend vertoont dit bericht. Wie weet raad?

Groeten,
Patrick
Sorry de discussie is momenteel gesloten. U kunt nu geen reactie plaatsen.